# ScheduledCloseInfo - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.polls / ScheduledCloseInfo

# ScheduledCloseInfo

(common) `sealed class ScheduledCloseInfo` (source)

### Properties

(common)

#### closeDateTime

`abstract val closeDateTime: DateTime`

### Inheritors

(common)

#### ApproximateScheduledCloseInfo

`data class ApproximateScheduledCloseInfo : ScheduledCloseInfo`

(common)

#### ExactScheduledCloseInfo

`data class ExactScheduledCloseInfo : ScheduledCloseInfo`